RubyGems Navigation menu

ffi-yajl 0.0.2-universal-java

Ruby FFI wrapper around YAJL 2.x

Gemfile
          gem 'ffi-yajl', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ffi-yajl -v 0.0.2
  
  
  
  
  
  
  

Licenses:

  • Apache-2.0

Total downloads 383,901

For this version 393

Show all versions (40 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.0 - November 23, 2014 (136 KB)
  2. 1.3.0 - November 23, 2014 universal-java (136 KB)
  3. 1.2.0 - October 10, 2014 universal-java (135 KB)
  4. 1.2.0 - October 10, 2014 (135 KB)
  5. 1.1.0 - August 26, 2014 (135 KB)
Show all versions (40 total)

Runtime Dependencies: